-- 基础信息
base_info = {
	group_id = 133302431
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 431001, monster_id = 28030101, pos = { x = -835.218, y = 200.265, z = 3028.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 23 },
	{ config_id = 431002, monster_id = 28030101, pos = { x = -842.729, y = 200.370, z = 3039.513 }, rot = { x = 0.000, y = 132.032, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 23 },
	{ config_id = 431003, monster_id = 28010301, pos = { x = -835.845, y = 200.050, z = 3007.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 23 },
	{ config_id = 431004, monster_id = 28010301, pos = { x = -824.889, y = 200.054, z = 3042.362 }, rot = { x = 0.000, y = 238.457, z = 0.000 }, level = 27, drop_tag = "采集动物", area_id = 23 },
	{ config_id = 431005, monster_id = 28040101, pos = { x = -833.577, y = 200.000, z = 3040.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 23 },
	{ config_id = 431006, monster_id = 28040101, pos = { x = -861.998, y = 200.000, z = 3041.490 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 23 },
	{ config_id = 431007, monster_id = 28040101, pos = { x = -860.939, y = 200.000, z = 3043.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 23 },
	{ config_id = 431008, monster_id = 28040101, pos = { x = -858.002, y = 200.000, z = 2999.449 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 23 },
	{ config_id = 431009, monster_id = 28020102, pos = { x = -878.097, y = 208.993, z = 2980.115 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 431001, 431002, 431003, 431004, 431005, 431006, 431007, 431008, 431009 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
